RK-J - Feature #2633

If exact URL match is absent, find closest match
09/27/2022 11:34 AM - Ram Kordale

Status: Review Start date: 09/27/2022
Priority: Low Due date: 06/30/2023
Assignee: Venmuhilan B % Done: 50%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 4.00 hours
Description

Suppose A (which is

https://edutestqa.appspot.com/document/python-3-doc-library-reference ?documentURL=10015%2F prd%2F3%2Flibrary%2Ffunction
s-2074.html) is a valid URL. Suppose that in a previous version,
https://edutestga.appspot.com/document/python-3-doc-library-reference ?documentURL=10015%2Fprd%2F3%2Flibrary%2Ffunction
s-2075.html was valid, clicking on it now should ideally take it to A or at least to
https://edutestqa.appspot.com/document/python-3-doc-library-reference?documentURL =10015%2F prd%2F 3%2Flibrary%2Ffunction
s.html.

History

#1 - 09/27/2022 12:11 PM - Ayush Khandelwal
- Due date set to 09/28/2022
- Estimated time set to 2.00 h

#2 - 09/27/2022 12:26 PM - Ayush Khandelwal

- Status changed from New to In Progress

#3 - 10/03/2022 09:33 AM - Ayush Khandelwal
- Due date changed from 09/28/2022 to 10/03/2022
- Estimated time changed from 2.00 h to 3.00 h

#4 - 10/06/2022 09:15 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 10/21/2022 05:45 AM - Ayush Khandelwal

- Status changed from Resolved to Reopened

Given that A (which is

https://edutestga.appspot.com/document/python-3-doc-library-reference?documentURL=10015%2Fprd%2F 3%2Flibrary%2Ffunctions-2.html) is a
valid URL. Suppose that in a previous version,

https://edutestqa.appspot.com/document/python-3-doc-library-reference ?documentURL=10015%2Fprd%2F3%2Flibrary%2Ffunctions-1.html was
valid, clicking on it now should ideally take it to A or at least to
https://edutestqa.appspot.com/document/python-3-doc-library-reference ?documentURL=10015%2Fprd%2F3%2Flibrary%2Ffunctions.html.

but it is throwing the exception.

#6 - 10/21/2022 05:46 AM - Ayush Khandelwal
- Due date changed from 10/03/2022 to 10/21/2022
- % Done changed from 100 to 50

Found a bug

#7 - 06/05/2023 07:21 AM - Ayush Khandelwal
- Due date changed from 10/21/2022 to 06/30/2023

- Assignee changed from Ayush Khandelwal to Venmuhilan B
#8 - 06/26/2023 12:46 PM - Venmuhilan B

- Status changed from Reopened to In Progress

#9 - 07/04/2023 07:30 AM - Ram Kordale
- Priority changed from High to Low

#10 - 08/02/2023 06:36 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Abhijata Sen

#11 - 08/02/2023 01:09 PM - Abhijata Sen

- Status changed from In Progress to Resolved

#12 - 08/02/2023 01:10 PM - Abhijata Sen
- Status changed from Resolved to Review

- Assignee changed from Abhijata Sen to Venmuhilan B
